موضوع: يخصوص الـ Plug-Ins

ردود: 2 | زيارات: 617
  1. #1

    يخصوص الـ Plug-Ins

    السلام عليكم

    هل مقابس الإصدارات القديمة تركب على الإصدارات الجديدة ؟؟

    أرجو الإفادة

    تحياتي ..


  2. #2
    عضو متميز
    تاريخ التسجيل
    Apr 2001
    المنطقة
    UAE
    العمر
    31
    ردود
    1,556
    لا

    لاكن بعض مقابس الماكس 4 تركب على ال 5

    تحياتي

Bookmarks

قوانين الموضوعات

  • لا يمكنك اضافة موضوع جديد
  • لا يمكنك اضافة ردود
  • لا يمكنك اضافة مرفقات
  • لا يمكنك تعديل مشاركاتك
  •  
  • كود BB مفعّل
  • رموز الحالة مفعّل
  • كود [IMG] مفعّل
  • [VIDEO] code is مفعّل
  • كود HTML معطل